<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/consumer/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/consumer/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/demo-platform-service-app/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/demo-platform-service-base/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/demo-platform-service-common/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/demo-platform-service-rpc/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/demo-platform-service-web/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/glasses-platform-service-api/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/glasses-platform-service-api/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/glasses-platform-service-app/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/glasses-platform-service-app/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/glasses-platform-service-batch/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/glasses-platform-service-batch/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/ywt-platform-glasses-base/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/ywt-platform-glasses-base/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/ywt-platform-glasses-common/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/ywt-platform-glasses-common/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/ywt-platform-glasses-sdk/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/ywt-platform-glasses-sdk/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/ywt-platform-glasses-web/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/ywt-platform-glasses-web/src/main/resources" charset="UTF-8" />
  </component>
</project>